.text {  font-family: "Courier New", Courier, mono; font-size: 18px; color: #FF0000; font-weight: bold; text-decoration: overline}
.textNoline { font-family: "Courier New", Courier, mono; font-size: 18px; color: #FF0000; font-weight: bold}
.textNormal {  font-family: "Courier New", Courier, mono; font-size: 12px; color: #000000}
